From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 February 2006<P>

gypsy, i like the way you think (very clever) in <a href="/blend/wv.cgi?id=2006.02.06.12.57.13235">cinderella still wore rags</a> when you wrote the following:<BR>
"Who gave you the pen? <BR>
What gave you the right<BR>
to decide how this story ends <BR>
before the ink is even dry"...what audacity of him! <BR>
CS58<BR>
<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 February 2006<P>

i'm just him,<BR>
what chilvary to protect the woman you love no matter what!<BR>
<a href="/blend/wv.cgi?id=2006.02.04.14.51.17967">you dropped something</a> is clear in my head and heart...BRAVO, so romantic.... <BR>
"I’m just here to protect you<BR>
From the gorillas and apes"...Reminds me of the news story a couple of weeks ago when Antonio Davis (professional basketball player) dashed up into the stands. <BR>
<a href="http://www.freerepublic.com/focus/f-news/1560930/posts">http://www.freerepublic.com/focus/f-news/1560930/posts</a> <BR>
 "I witnessed my wife being threatened by a man that I learned later to be intoxicated," Davis said in a statement issued after the game. "I saw him touch her, and I know I should not have acted the way I did, but I would have felt terrible if I didn't react. There was no time to call security. It happened too quickly." <BR>
I believe protecting the person you love from physical or emotional harm comes from the deepest part of ourselves...I heard a psycologist report that Davis and many other men would react in the same defense...They react without thinking of consequences when they feel their loved one is in harm's way...When reading your lines, "you dropped your forever with me<BR>
But please, let me pick it up <BR>
From off the ground", I caught a visual picture in my head of your "forever" being a "a lovely heartshaped valentine"...i hope that by your chilvary you could win her forever....I am one that thought I lost my forever, but somehow it found it's lovely way back into my arms...take care and please keep writing here...<BR>
CS58<BR>
<BR>
<BR>
<BR>
<BR>

<HR>